button{
	border: 0;
	margin: 0;
	padding: 0;
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	background-color: transparent;
}

button:focus{
	outline: 0;
}

button img{
	vertical-align: middle;
}

/*** SIZE ***/

button.Large,
a.Large{
	padding: 0 30px;
	line-height: 44px;
	font-size: 1.5em;
	height: 44px;
}

button.Small,
a.Small{
	padding: 0 20px;
	line-height: 33px;
	font-size: 1.25em;
	height: 34px;
}

button.White.Small,
a.White.Small{
	line-height: normal;
	height: auto;
}

button.Smaller,
a.Smaller{
	padding: 0 10px;
	line-height: 28px;
	font-size: 0.8em;
	height: 28px;
}

button.Full,
a.Full{
	width: 100%;
	padding: 0;
	text-align: center;
}

/*** ALIGNMENT ***/

div.Left{
	float: left;
}

div.Left button.Right,
div.Left a.Right{
	margin-left: 0em;
	margin-right: 10px;
}

div.Right{
	float: Right;
}

div.Right button.Left,
div.Right a.Left{
	margin-left: 10px;
	margin-right: 0em;
}

button.Left,
a.Left{
	float: left;
	margin-right: 15px !important;
}

button.Right,
a.Right{
	float: right;
	margin-left: 15px !important;
}

fieldset.Right button{
	position: absolute;
	right: -150px;
	top: 0px;
}

/*** COLOUR ***/

button.Primary,
a.Primary,
button.Secondary,
a.Secondary,
button.Tertiary,
a.Tertiary,
button.White,
a.White{
	display: inline-block;
	margin-bottom: 10px;
	
	border-radius: 2px;
	-ms-border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	
	font-family: "BebasNeue";
	
	box-shadow: inset 0px 0px 4px rgba(0,0,0,0.1);
}

/*** PRIMARY COLOUR ***/

button.Primary,
a.Primary{	
	background-color: #202020;
	color: #ffffff !important;
}

/*** SECONDARY COLOUR ***/

button.Secondary,
a.Secondary{
	background-color: #dc2c1d;
	color: #ffffff !important;
}

/*** TERTIARY COLOUR ***/

button.Tertiary,
a.Tertiary{
	background-color: #95c941;
	color: #ffffff !important;
}

/*** WHITE COLOUR ***/

button.White,
a.White{
	border: 1px solid #ffffff;
	background-color: #ffffff;
	color: #229FE7 !important;
	background-image: url('//images.esellerpro.com/2189/198797/images/elem/button-arrow.png');
	background-repeat: no-repeat;
	background-position: right;
	box-shadow: none;
	padding-right: 20px;
	padding-left: 0px;
}

/*** HOVER EFFECT ***/

a.Primary:hover,
a.Secondary:hover,
a.Tertiary:hover,
a.White:hover,
button.Primary:hover,
button.Secondary:hover,
button.Tertiary:hover,
button.White:hover{
	text-decoration: none;
	cursor: pointer;
	opacity: 0.9;
}

/*** RESPONSIVENESS ***/

@media only screen and (max-width: 605px) {
	
	fieldset.Right button { position: static; }
	
}

button.Hidden,
a.Hidden{
	display: none !important;
}

button.Disabled,
a.Disabled{
	background-color: #ccc;
	border: 1px solid #ccc;
	cursor: default !important;
}



